#mainBg
{
	background:url('../images/main-bg.png') top center no-repeat;
	min-height:552px;
	width:980px;
	margin:auto;
	position:relative;
}
#mainContainer
{
	top:552px;
}

#mainContainer #scoreBoardBox
{
	width:582px;
	float:left;
}
#scheduleWrap
{
	width:535px;
}
#scheduleBox
{
	margin-top:10px;
	padding:1px;
	width:579px;
	height:190px;
}
td.newsTd
{
	border-top:1px solid #CFCFCF;
	padding:15px 0px 15px 0px;
	font-size:10pt;
}
div.newsDate
{
	color:#0091D7;
	font-weight:bold;
}
div.newsTitle
{
	color:#085D82;
	font-weight:bold;
	font-size:12pt;
	padding:3px 0px 3px 0px;
}
td.newsTd a
{
	color:#085D82;
}
td.newsTd img
{
	border:0px;
}